有遇到过这个问题的吗 win10 启动 Homestead

《L01 基础入门》
我们将带你从零开发一个项目并部署到线上,本课程教授 Web 开发中专业、实用的技能,如 Git 工作流、Laravel Mix 前端工作流等。
《L04 微信小程序从零到发布》
从小程序个人账户申请开始,带你一步步进行开发一个微信小程序,直到提交微信控制台上线发布。
讨论数量: 12

猜测是vagrant 和 VirtualBox不兼容

6天前

@慧良同学 我下载的是教程里面提供的版本

6天前

@回思恋莹 我的win10,vagrant2.2.3+virtualBox5.2.24能运行,你可以试试

6天前

@回思恋莹 我不知道是不是我的win10升级了的原因 之前是可以的

6天前

@慧良同学 真的是版本的问题 我把版本全部升级为最新版本就可以了

6天前

windows 鼓捣这个会有点苦,加油⛽️!

6天前
dreamfish

@回思恋莹 还是直接上 wsl 吧。比这个简单好用

6天前

@zIym 主要是我用教程的包 就是版本不兼容 其他的还是一步到位了

6天前

@dreamfish 一直用的homestead 之前我部署好了的 电脑忘记关自动更新了 更新过后就出现这个问题 版本不兼容

6天前

@回思恋莹 之前用 windows 的时候,遇到各种各样的问题不过最后也还是用上了 Homestead,后面换了台机器,体验直线上升。

6天前
dreamfish

@回思恋莹 用过各种开发环境 homestead , wsl ,还有 windows 版本的 valet ,以及其他集成环境比如 phpstudy ,laragon。 最好用的还是 wsl 和 windows 版本的 valet。 homestead 太笨重了,配置麻烦,启动还慢。

6天前

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!